#container{
    display:flex ;
    justify-content: space-between;
}


#container > div{
    margin: 1vw;
}
#container > div:nth-child(2) {
    border: 1px solid grey;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 10px 10px 30px black;
}
.post{
    background-color: Bisque;
    color: black;
    border: 1px solid transparent;
    border-radius: 15px;
    margin: 50px;
    padding: 50px;
.banner-img {
    width: 100px;
    height: 500px;
}
#post {
    background: #FFFAFO;
}

#text-editor{
    height: 100px;
    width: 30px;
}